.service-section {}

.heading-top {
    padding: 2rem 0px;
}

.heading-top h1 {
    font-size: 40px;
    color: #333;
}

.heading-top p {
    color: var(--gray-text);
    font-size: 22px;
}

.banner-section {
    position: relative;
    /* padding-bottom: 5rem; */
    /* margin-bottom: 5rem; */
}

.banner-section::after {
    position: absolute;
    content: '';
    background: #12141D;
    left: 0;
    top: 14rem;
    width: 100%;
    height: 72%;
    z-index: -1;
}

.banner-section::before {
    position: absolute;
    content: '';
    background-image: url(../images/wavePattern.svg);
    left: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: .1;
    background-position: bottom;
}
.keypoints-sec{
    color: #fff;
    z-index: 2;
}
.headTags {
    margin-top: 5rem;
}
.headTags p{
    margin-bottom: 0;
}


.headTags h2 {
    padding-bottom: 3rem;
}

.banner-section .banner-img {
    border-radius: 40px;
    z-index: 5;
    position: relative;
    width: auto;
    max-width: 100%;
}
.feature-card {
    background: #fff;
    color: #333;
    border-radius: 15px;
    padding: 40px 30px;
    box-shadow: 1px 8px 10px #0000001f;
}
.feature-card i {
    background: linear-gradient(360deg, #4B47FF 0%, #3AEBFF 100%);
    color: #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 22px;
    border-radius: 10px;
}
.pink-gradient{
    background: linear-gradient(360deg, #FF7F68 0%, #CF006B 100%) !important;
}

.grn-gradient{
    background: linear-gradient(360deg, #00A772 0%, #90FF94 100%) !important;
}
.ylw-gradient{
    background: linear-gradient(360deg, #FF7700 0%, #FFBA25 100%) !important;;
}

.feature-card h4 {
    color: #000;
    margin-top: 20px;
}

.feature-card p {
    color: var(--gray-text);
    font-size: 16px;
}

.our-benefits {
    padding: 8rem 0px 6rem 0px;
}

.our-benefits .left-content h2{

}


.our-benefits .left-content .subText{
    color: var(--gray-text);
    font-size: 16px;
}

.our-benefits .left-content ul{
    padding-left: 0;
    list-style: none;
}


.our-benefits .left-content ul li {
    display: inline-flex;
    margin-bottom: 22px;
}
.our-benefits .left-content ul li .img-sec {
    width: 25%;
}
.our-benefits .left-content ul li .img-sec i {
    background: #F1F5F9;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 18px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 5px;
}
.our-benefits .left-content ul li .usp-points{
    
}


.our-benefits .left-content ul li .usp-points h4{
    color: #000;
}

.our-benefits .left-content ul li .usp-points p {
    color: var(--gray-text);
    font-size: 16px;
}
.our-benefits .right-img-sec{
    position: relative;
  }
.our-benefits .right-img-sec::after {
    position: absolute;
    content: '';
    background: linear-gradient(271deg, #FC316B 0%, #4500E7 51.12%, #00FFFF 100%);
    bottom: -23px;
    right: 28px;
    width: 80%;
    height: 93%; 
    
    z-index: -1;
    border-radius: 25px;
}

.our-benefits .right-img-sec img{
border-radius: 30px;
border-radius: 30px;
width: auto;
max-width: 100%;
}